#ifndef handle_for_coder_h__
#define handle_for_coder_h__


#include "list.h"
#include "bytearray.h"
#include "handle.h"



handle_def *code_creat(int uid_size,int pw_size,uint8_t *data);

handle_def *code2_creat(int uid_size,int pw_size,uint8_t *data);










#endif




